<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="689bd3efc3289e01a221f61615ad89b2">
  <dict>
    <!--2020-06-18 17:21:36.000-->
    <string key="hw_nwmode_pref_bymccmnc_5G">65,9,3,2</string>
    <!--2020-03-28 10:20:46.000-->
    <int key="num_match">11</int>
    <!--2020-03-28 10:20:46.000-->
    <int key="num_match_short">10</int>
    <!--2020-03-28 10:20:46.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2020-03-28 10:20:46.000-->
    <bool key="single_pdp_enabled">true</bool>
    <!--2020-03-28 10:20:46.000-->
    <string key="voicemail_carrier">Softbank</string>
    <!--2020-03-28 10:20:46.000-->
    <string key="voicemail_number">1416</string>
    <!--2020-03-28 10:20:46.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
